<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ExternalStorageConfigurationManager" enabled="true" />
  <component name="MavenProjectsManager">
    <option name="originalFiles">
      <list>
        <option value="$PROJECT_DIR$/all/pom.xml" />
        <option value="$PROJECT_DIR$/parent/pom.xml" />
        <option value="$PROJECT_DIR$/pom.xml" />
      </list>
    </option>
    <option name="ignoredFiles">
      <set>
        <option value="$PROJECT_DIR$/ext-base/pom.xml" />
        <option value="$PROJECT_DIR$/ext-http-api/pom.xml" />
        <option value="$PROJECT_DIR$/ext-http-view/pom.xml" />
        <option value="$PROJECT_DIR$/ext-im-server/pom.xml" />
        <option value="$PROJECT_DIR$/ext-service/pom.xml" />
        <option value="$PROJECT_DIR$/http-server-api/pom.xml" />
        <option value="$PROJECT_DIR$/http-server-view/pom.xml" />
        <option value="$PROJECT_DIR$/service-common/pom.xml" />
        <option value="$PROJECT_DIR$/service-sdk/pom.xml" />
        <option value="$PROJECT_DIR$/service/pom.xml" />
      </set>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_1_8" default="true" project-jdk-name="1.8" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/out" />
  </component>
</project>